Subject: Ticket Assigned - quality
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:24:29 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  quality hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:51 PM, 17th Oct                   reem                   Hi ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           12:52 PM, 17th Oct                     hi                    Hi           12:52 PM, 17th Oct                   reem                   Could you please share your order number so that I can assist you further?           12:52 PM, 17th Oct                     hi                    Ok           12:52 PM, 17th Oct                     hi                    Wait a min           12:52 PM, 17th Oct                   reem                   Take your time           12:52 PM, 17th Oct                     hi                    Yes           12:54 PM, 17th Oct                     hi                    Its           12:54 PM, 17th Oct                     hi                    6359373162           12:54 PM, 17th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:55 PM, 17th Oct                     hi                    I havent received my refund           12:55 PM, 17th Oct                     hi                    Even i also sent the return yesterday to your delivery associate           12:55 PM, 17th Oct                   reem                   I have checked regarding your order 6359373162, and there is no return or refund have been made. are you sure with you order number you provide me with           12:56 PM, 17th Oct                     hi                    Yes           12:57 PM, 17th Oct                   reem                   please give me a few minutes to check           12:57 PM, 17th Oct                     hi                    I have gave the order to delivery man           12:59 PM, 17th Oct                     hi                    Please ask him he will tell you           12:59 PM, 17th Oct                     hi                    And please give me my refund           12:59 PM, 17th Oct                     hi                    Please reply           01:01 PM, 17th Oct                     hi                    ?           01:02 PM, 17th Oct                   reem                   Could please provide me with the return request reference number and the date you return the item in           01:02 PM, 17th Oct                     hi                    Ok           01:03 PM, 17th Oct                     hi                    Wait           01:03 PM, 17th Oct                     hi                    I havent received any number           01:04 PM, 17th Oct                     hi                    Please give my refund           01:04 PM, 17th Oct                   reem                   Please allow me a moment to check this for you.           01:06 PM, 17th Oct                   reem                   we have checked an we would like to inform you that no reurn requets have been made to the order number 6359373162 Kindly provide us with the tracking number of the reurn request, the items returning date and the items name which you have returned so we can check the matter and resolve it as soon as possible           01:08 PM, 17th Oct                   reem                   Is there anything else may I assist you?           01:08 PM, 17th Oct                     hi                    Sorry i was telling the wrong number this is the write           01:08 PM, 17th Oct                     hi                    6359141671           01:09 PM, 17th Oct                     hi                    This is the correct return number pleaae check this when i will receive my money           01:09 PM, 17th Oct                     hi                    ???           01:10 PM, 17th Oct                   reem                   . Please allow me a moment to check this for you.           01:10 PM, 17th Oct                     hi                    Ok           01:10 PM, 17th Oct                     hi                    Yesterday I have returned the item           01:11 PM, 17th Oct                   reem                   wait please           01:12 PM, 17th Oct                     hi                    Okay           01:12 PM, 17th Oct                   reem                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:13 PM, 17th Oct                   reem                   Is there anything else may I assist you?           01:13 PM, 17th Oct                     hi                    Can i order any other item instead of that money           01:14 PM, 17th Oct                     hi                    Please give my money in credits than i will buy other item           01:14 PM, 17th Oct                     hi                    Please issue a coupon           01:15 PM, 17th Oct                   reem                   the amount will be refunded back to back to your original payment method, then you can order again           01:15 PM, 17th Oct                   reem                   Is there anything else may I assist you?           01:15 PM, 17th Oct                     hi                    So when will i get my refund           01:15 PM, 17th Oct                     hi                    *?*           01:16 PM, 17th Oct                   reem                   after the quality check with the warehouse           01:17 PM, 17th Oct                   reem                   Is there anything else may I assist you?           01:17 PM, 17th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235543